@media only screen and (min-width: 1100px){
	
	.wooslider ul.slides img {
	    padding: 0;
	    position: relative;
	    bottom: 50px;
	}
}

@media only screen and (min-width: 820px){

.two-col-left #main-sidebar-container #sidebar, .two-col-right #main-sidebar-container #main, .three-col-left #main-sidebar-container #sidebar, .three-col-left #sidebar-alt, .three-col-middle #main-sidebar-container, .three-col-middle #main-sidebar-container #sidebar, .three-col-right #main-sidebar-container, .three-col-right #main-sidebar-container #main{
	float: right;
	clear: none;
}

.two-col-left #main-sidebar-container #main, .two-col-right #main-sidebar-container #sidebar, .three-col-left #main-sidebar-container, .three-col-left #main-sidebar-container #main, .three-col-middle #main-sidebar-container #main, .three-col-middle #sidebar-alt, .three-col-right #main-sidebar-container #sidebar, .three-col-right #sidebar-alt{
	float: left;
}


}

@media only screen and (min-width: 768px) and (max-width: 1043px){
	.single ul.nav li a{
		font-size: 10px;
	}
}


@media only screen and (min-width: 768px) and (max-width: 929px){
	
	.home ul.nav li a{
		font-size: 10px;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1100px){
	
#navigation, #logo-inside-container{
	padding-left: 1em;
	padding-right: 1em;
}	

#sidebar{
	margin-top: 0;
}
	
}

@media only screen and (min-width: 820px) and (max-width: 950px){
	
.wpp-list li .wpp-post-title{
	font-size: 10px;
	line-height: 10px;
}

.wpp-category a{
	font-size: 10px;
}	
	
}

@media only screen and (min-width: 768px) and (max-width: 950px){
	

#inner-wrapper{
	padding: 0;
}

.wooslider .overlay-natural .slide-excerpt{
	margin-left: 40%;
}
	
}

@media only screen and (min-width: 768px) and (max-width: 820px){
	
.two-col-left #main-sidebar-container #main, .two-col-right #main-sidebar-container #main{
	width: 100%;
}

.two-col-left #main-sidebar-container #sidebar, .two-col-right #main-sidebar-container #sidebar{
	width: 100%;
}

.wpp-list li img {
    width: 173px;
    height: 173px;
    margin-right: 22px;
}

.wpp-list li .wpp-post-title{
	font-size: 18px;
	line-height: 18px;
}

.wpp-category a{
	font-size: 18px;
}	

	
}

@media only screen and (max-width: 980px){
	
	.two-col-left #main-sidebar-container #sidebar{
		width: 100%;
	}
	
}


@media only screen and (max-width: 767px) {
.related-videos .entry:nth-child(2){
	margin-right: 0;
	float: right;
}

.related-videos .entry:nth-child(3), .related-videos .entry:nth-child(4){
	display: none;
}

.featured-video{
	margin-bottom: 20px;
}

#awards a{
	display: inline-block;
    width: 31.6%;
    margin-right: 2%;	
}

#awards a:last-child{
	margin-right: 0;
	float: right;
}

#inner-wrapper{
	padding: 0;
}

#content{
	padding: 0 2em;
}

.index-cat h2{
	line-height: 27px;
}

#footer{
	margin-top: 50px;
	padding: 70px 0 50px;
}

#footer-cont{
	padding: 0 2em;
}

.wpp-list li img {
    width: 82px;
    height: 82px;
    margin-right: 22px;
}

.wpp-list li .wpp-post-title{
	font-size: 13px;
}

.nav-toggle{
	position: fixed;
    top: 0;
    z-index: 99;
    width: 100%;
    left: 13px;
    background: rgba(255, 255, 255, 0.95);
    padding: 13px 14px 10px 14px;
    border: none;
}

.nav-toggle a{
	display: none;
}

.nav-toggle:before{
	color: #3c434a;
	text-shadow: none;
	font-size: 35px;
	padding: 0;
	line-height: 26px;
	margin-left: 0;
}

#searchform{
	position: fixed;
    right: 0;
    top: 0;
    z-index: 100;
    margin-top: 0;
    width: 81%;
}

#searchwrapper{
	background: none;
}

#searchform .threewp_ajax_search_results_content ul li{
	width: 65%;
}

.slide-excerpt{
	padding: 1em 2em;
}

.slide-title{
	padding-bottom: 20px;
	border-bottom: 1px solid #b1b1b1;
}

.first-index-cat{
	margin-top: 52px;
}

.wooslider .wooslider-direction-nav a{
	opacity: 1;
}

.show-nav .wooslider{
	display: none;
}

.show-nav .wooslider{
	position: relative;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 2em;
    -webkit-transition: left, ease, 0.5s;
    -moz-transition: left, ease, 0.5s;
    transition: left, ease, 0.5s;
}

.show-nav #wrapper {
    max-width: 1080px !important;
    position: fixed;
    top: 50px;
    overflow-x: visible;
}

.show-nav #navigation{
	width: 100%;
}

.show-nav #inner-wrapper {
    left: 100%;
}

.show-nav #navigation{
	background: #F9F9F9;
}

#navigation .nav-home{
	display: none;
}

#navigation .nav-close{
    height: 1em;
    width: 1em;
    text-indent: -999px;
    display: block;
    font-size: 2em;
    padding: .5em;
    position: absolute;
    top: 0;
    left: 0;
    background: none;
    color: #3c434a;
    border-radius: 3px;
}

#navigation h3{
	display: none;
}

#navigation ul li a{
	padding-bottom: 15px;
    padding-left: 0;
    padding-right: 0;
    padding: 22px 0 19px;
    margin: 0 5em;
    border-bottom: 1px solid #BBBDBF;
    font-size: 13px;
    letter-spacing: 2.5px;
    font-weight: lighter;
}

#navigation ul li:last-child a{
	margin-bottom: 0;
	border-bottom: none;
}

.index-cat {
    margin-top: 40px;
}

body .slide-excerpt:before{
    content: "";
    background-image: url(images/huertina-logo.png);
    position: relative;
    height: 101px;
    right: 1px;
    left: -3px;
    background-repeat: no-repeat;
    z-index: 9999999999999;
    display: block;
    margin-top: -62px;
    width: 50%;
    background-size: contain;
    top: 8px;
}

.single .img-holder{
	height: 210px;
}

.post .title{
	margin-top: 45px;
	font-size: 30px;
	margin-bottom: 7px;
}

#respond form p.comment-form-url, #respond form p.comment-form-email, #respond form p.comment-form-author{
	display: block;
	width: 100%;
}

#respond form p input.txt, #commentform textarea, textarea, .wpcf7 input[type=text], .wpcf7 input[type=email]{
	padding: 2% !important;
	width: 96% !important;
}

#logo-inside-container{
	padding-left: 2em;
	padding-right: 2em;
}

#logo-inside {
    margin-top: -170px;
    top: 45px;
    width: 182px;
}

.post .title{
	width: 100%;
	margin-top: 60px;
}

.post-meta {
    margin-bottom: 22px;
}

.single-post iframe {
    height: 193px;
    margin: 20px 0;
}

.fluid-width-video-wrapper {
    height: 255px !important;
    padding-top: 0 !important;
    margin-bottom: 45px;
}

.page-template-template-contact .wooslider{
	display: none;
}

.page-template-template-contact #content{
	    margin-top: 71px;
}

.index-cat h2 span{
	display: block;
	margin-left: 0;
	padding-left: 0;
	margin-top: 20px;
}

.single #main .inside-widget .widget{
	margin-top: 70px;
}

body .post h1.entry-title{
	margin-top: 40px;
}

.single .entry img{
	width: 100%;
}


}



@media only screen and (min-width: 460px) and (max-width: 767px){
	
.fluid-width-video-wrapper{
	height: 105px;
}

.related-videos .img-holder{
	min-height: 
}
	
}

@media only screen and (max-width: 460px){
	
#awards a{
	width: 100%;
	margin-right: 0;
}

#awards a:last-child{
	margin-right: 0;
	float: none;
}

.fluid-width-video-wrapper {
    height: 65px;
}

.wooslider .wooslider-direction-nav a{
	top: 150px;
}

.fluid-width-video-wrapper {
    height: 185px !important;
    padding-top: 0 !important;
    margin-bottom: 45px;
}

.paypal-share{
	display: block;
	width: 100%;
	float: none;
	height: 50px;
	margin-top: 10px;
}

form.paypal-share input[type="image"]{
    width: 118px;
    margin-top: 0px;
    padding: 0;
    margin-right: 0;
    margin-bottom: 0;
}
	
}